Bug 214304 - print/gutenprint-base papers.xml additions for common greeting card sizes
Summary: print/gutenprint-base papers.xml additions for common greeting card sizes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Christoph Moench-Tegeder
URL:
Keywords:
Depends on:
Blocks: 217118
  Show dependency treegraph
 
Reported: 2016-11-08 03:36 UTC by freebsd
Modified: 2017-06-04 21:14 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (cmt)


Attachments
diff for adding folded card stock papers (2.77 KB, patch)
2016-11-08 03:36 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2016-11-08 03:36:32 UTC
Created attachment 176763 [details]
diff for adding folded card stock papers

It would be great if papers.xml included standard folded greeting card sizes,
expressed as such for easy identification.  These indicate the folded card
size as well as the actual card-stock size.

Note that several physical paper sizes are duplicated (as they are in other
paper definitions such as Rokukire), since the user is typically concerned 
with the card size (folded paper size) and orientation.
Comment 1 Christoph Moench-Tegeder freebsd_committer 2016-11-28 22:32:30 UTC
I'll look into it. There's a new version brewing anyways...
Comment 2 commit-hook freebsd_committer 2017-06-04 21:13:20 UTC
A commit references this bug:

Author: cmt
Date: Sun Jun  4 21:12:42 UTC 2017
New revision: 442591
URL: https://svnweb.freebsd.org/changeset/ports/442591

Log:
  print/gutenprint: add common greeting cars sizes

  PR:		214304
  Submitted by:	freebsd dreamchaser org

Changes:
  head/print/gutenprint/Makefile
  head/print/gutenprint/files/
  head/print/gutenprint/files/patch-src_xml_papers.xml
Comment 3 Christoph Moench-Tegeder freebsd_committer 2017-06-04 21:14:39 UTC
committed as ports r442591